<template>
<div class="AboutMe">
	<div class="port_about_setions prt_toppadder80 page_scroll" data-scroll="0" id="about_sec"> <!-- start about section  -->
			<div class="selfintro_section">
				<div class="container">
					<div class="row">
						<div class="col-xl-5 col-lg-12 col-md-12">
							<div class="about_leftsection ">
								<div class="img_warapper">
									<img class="img-fluid" src="../../../../public/assets/images/DSC.jpg" alt="About" title="more information click + icon">
									<div class="icon" title="more information click + icon">
										<div class="iconbox">
											<i class="fa fa-plus icon_plus" aria-hidden="true"></i>
											<i class="fa fa-minus icon_minus" aria-hidden="true"></i>
										</div>
									</div>
								</div>
								<div class="left_deatils">
									<personal-info />
									<!-- <div class="personal_details">
										<h1 class="ps_name">ناهید برکتی</h1>
										<p class="ps_designation">برنامه نویس فرانت و بک</p>
										<ul class="info-list">
											<li><span class="title">سن</span><span class="value">24</span></li>
											
											<li><span class="title">آدرس</span><span class="value">فارس اقلید خیابان امام حسن مجتبی</span></li>
											<li><span class="title">ایمیل</span><span class="value"><a href="mailto:nahidbarekati.ir@gmail.com">nahidbarekati.ir@gmail.com</a></span></li>
											<li><span class="title">اقامت</span><span class="value">USA</span></li>
											<li><span class="title">موبایل</span><span class="value">+98 939 444 3002 </span></li>
											<li><span class="title">اسکایپ</span><span class="value">nahid</span></li>
											<li><span class="title">فریلنسر</span><span class="value available">دردسترس</span></li>
										</ul>
										
										<ul class="social-links">
											<li><a class="tip social-button" href="javascript:;"><i class="fab fa-facebook-f"></i></a></li> 
											<li><a class="tip social-button" href="javascript:;"><i class="fab fa-linkedin-in"></i></a></li>
											<li><a class="tip social-button" href="javascript:;"><i class="fab fa-whatsapp"></i></a></li>
											<li><a class="tip social-button" href="javascript:;"><i class="fab fa-twitter"></i></a></li>
											<li><a class="tip social-button" href="javascript:;"><i class="fab fa-instagram"></i></a></li>
										</ul>
										
									</div> -->
								</div>
								
							</div>
						</div>
						<div class="col-xl-7 col-lg-12 col-md-12">
							<div class="right_section">
								<div class="port_heading_wrapper">
									<div class="port_sub_heading_wrapper">
										<h2 class="port_sub_heading" >درباره من </h2>
									</div>
								</div>
								<h2 class="about_tophead">برنامه نویس و طراح وب با بیش از 3 سال کار تخصصی</h2>
								<p class="about_deatils">رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و اصلاح وب سایت را برجسته کند. یک برنامه نویس و توسعه دهنده وب باید در ارائه خدمات بهینه به مشتریان و همچنین در تمام زمینه‌های توسعه وب مهارت کافی را دارا باشد. در رزومه برنامه نویس و توسعه دهنده وب نشان دادن مشخصات خاص متقاضی مانند مهارت‌های برنامه نویسی وب و مهارت‌های طراحی رابط کاربری وب مهم می‌باشد. متقاضی باید تجربیات مرتبط با حرفیه‌ی خود داشته باشد و بتواند از آن‌ها در مدیریت مؤثر پروژه‌های توسعه وب استفاده کند. با استفاده از رزومه‌هایی که به صورت عملی تست شده و با رعایت نکات زیر، ساخت رزومه کاری خود را شروع کنید و در یافتن شغل برنامه نویسی و توسعه دهنده وب مورد نظر خود موفق باشید.</p>
								<p>برنامه نویس و طراح وب با بیش از 5 سال کار تخصصی برنامه نویسی. توسعه دهنده وب با تجربه و مهارت در تمام مراحل توسعه پیشرفته وب. آشنایی کامل در فرایند رابط کاربری، تست و عیب یابی. متخصص در زمینه طراحی، نصب، تست و نگهداری سیستم‌های وب. دارای مجموعه‌ای متنوع از مهارت‌های برنامه نویسی. دارای مهارت در زمینه‌های جاوا، ASP، NET (شبکه)، C#، IIS، Tomcat (تامکت)، Microsoft SQL Server. با توانایی انجام پروژه به صورت تکی و همکاری گروهی.</p>
								<div class="signature_box">
									<div class="name">
										<h2>ناهید برکتی</h2>
										<p>Nodejs &amp; Vue devloper</p>
									</div>
									
									<div class="signature">
										<img src="../../../../public/assets/images/signature60b354442846e.png" alt="">
									</div>
								</div>
								<div class="anout_section_btn">
									<Button class="btn_yellow" >
											<span slot="button"  class="first_text">دانلود رزومه</span>
											<span slot="button" class="second_text">دانلود</span>
									</Button>
									<Button class="btn_red" >
											<span slot="button"  class="first_text">ارسال پیام</span>
											<span slot="button" class="second_text">ارسال</span>
									</Button>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>	
		</div>
	<!-- End about section  -->
 </div>

</template>

<script>
import PersonalInfo from '../../../components/aboutMe/personalInfo.vue'
import Button from '../../../components/details/Button'
export default {
  name: 'AboutMe',
  

 components: {
	Button,
  PersonalInfo
   }
}
</script>
<style>
</style>
